body { color: #000000; background-color: #fefefe; }
h1 { font-weight : bold; font-size : 24pt; margin: 1px; color : #0000ff; background-color : #eeeeff; text-align: center; }
h2 { font-weight : bold; font-size : 16pt; margin: 1px; color : #0000ff; background-color : #eeeeff; text-align: center; }
dd {  border-width: 2px; border-color:#ffffff #ffffff #ffaaaa #ffffff; border-style: solid; padding: 5px;}
dt {  background-color:#ffeeee;}

.MATH     { font-family: "Century Schoolbook", serif; }
.MATH I   { font-family: "Century Schoolbook", serif; font-style: italic }
.BOLDMATH { font-family: "Century Schoolbook", serif; font-weight: bold }

b   { color : #0000ff; }

SMALL.XTINY  { font-size : xx-small }
SMALL.TINY  { font-size : x-small  }
SMALL.SCRIPTSIZE { font-size : smaller  }
SMALL.FOOTNOTESIZE { font-size : small    }
SMALL.SMALL  {  }
BIG.LARGE  {  }
BIG.XLARGE  { font-size : large    }
BIG.XXLARGE  { font-size : x-large  }
BIG.HUGE  { font-size : larger   }
BIG.XHUGE  { font-size : xx-large }

/* mathematics styles */
DIV.theorem  {  border-color:#ffaa00 #ffffff #ffaa00 #ffffff; border-style: solid; padding: 5px; } /* math displays */
DIV.displaymath  { } /* math displays */
TD.eqno   { } /* equation-number cells */

img.illustration { text-align:center; border: 1px solid #dddddd; background:#ffffff; padding:5px; margin: 0px 10px 0px 0px; }
table.image { float: left; width: 200px; text-align:left; padding:5px; margin: 0px 10px 0px 0px; }
div.legend { font-weight: bold; font-size: 8pt; }

div.satz   {  border-width: 3px; border-color:#ffaa00 #ffffff #ffaa00 #ffffff; border-style: solid; padding: 5px;  }
h2.satz    { font-weight : bold; font-size : 16pt; color: #ffaa00; text-align: left; }
div.lemma  {  border-width: 3px; border-color:#ffbb00 #ffffff #ffbb00 #ffffff; border-style: solid; padding: 5px;  }
h2.lemma   { font-weight : bold; font-size : 16pt; color: #ffaa00; text-align: left; }
div.example{  border-width: 2px; border-color:#aaffaa #ffffff #aaffaa #ffffff; border-style: solid; padding: 5px;  }
h2.example { font-weight : bold; font-size : 12pt; color: #00aa00; text-align: left; }
div.definition{  border-width: 3px; border-color:#ff0000 #ffffff #ff0000 #ffffff; border-style: solid; padding: 5px; }
h2.definition { font-weight : bold; font-size : 12pt; color: #ff0000; text-align: left; }
div.proof  { background-color : #ffffff; }
h2.proof   { font-weight : bold; font-size : 12pt; text-align: left; }
div.code   { font-size: 10pt; background-color : #ffeeff; float: center; }
h2.code    { font-weight : bold; font-size : 12pt; text-align: left; }
h2.cite    { font-weight : bold; font-size : 12pt; text-align: left; }
h2.remark  { font-weight : bold; font-size : 12pt; text-align: left; }

div.top { background: $ffffff; width: 100%; margin: 0 auto; padding: 3px 3px 3px 3px; text-align: center;}
div#header  { float: left; width:100%;}
div#title   { float: left; width:70%; color:#800000; padding:1%; font-size: 24px; line-height: 26px; text-align: center; border: 0px solid #aaaaff;}


